body
{
	background-color: #ff93ff;
	margin: 0;
}
 
#content
{
}
 
#top
{
	max-width:100%;
	background-color: #b6fbff;
	padding-bottom:20px;
}

#top p
{
	margin-right:20px;
	padding-left: 80px;
}

#title
{
	display: block;
    margin-left: auto;
    margin-right: auto
}
 
#foot
{
	max-width:85%;
}

.text
{
	margin-right:15px;
}

.sidebar
{
	max-width:15%;
	left: 90%;
	position:absolute;
}

.sisdecolor
{
	position:absolute;
	left: 90%;
	background-color: #93ffaf;
	min-width: 10%;
	min-height: 100%;
}

.dl-link
{
	
}
 
.back
{
	max-width:85%;
}
 
.game
{
	padding-left: 80px;
	padding-top: 2px;
	padding-bottom: 10px;
}
 
.odd
{
	background-color: #d970ff;/*
	opacity: 0.1;
    filter: alpha(opacity=10);*/
}
 
.image
 {
	float: left;
	padding-right: 15px;
	padding-top: 15px;
}

.spacing
{
	min-height: 75px;
}